h2{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e5e5e5;
	background:#f9fefd;
	color:#007cc3;
	padding-left:15px;
}
.section{
	position:relative;
	border:1px solid #e5e5e5;
	margin-bottom:15px;
}
span.hint{
	font-size:13px;
	color:#999;
	position:absolute;
	right:15px;
	top:13px;
}
ul.classify li{
	float:left;
	height:32px;
	line-height:32px;
}
ul.classify li.title{
	font-size:15px;
	color:#333;
	font-weight:bold;
	margin-right:10px;
}
ul.classify li a{
	font-size:14px;
	margin-right:18px;
	color:#333;
}
ul.classify li .active{
	color:#007CC3;
}
ul.classify{
	padding:15px 0 15px 15px;
}
ul.bottom-ul{
	padding-top:0;
}
/**/
.doctor-introduction li{
	position:relative;
	border-bottom:1px dashed #e4e4e4;
	padding:20px 25px;
	transition:.3s;
}
.doctor-introduction li .left{
	float:left;
	width:295px;
}
.doctor-introduction .left a.pic-p{
	display:block;
	border:1px solid #e5e5e5;
	float:left;
}
.doctor-introduction .left .desc-intro{
	float:left;
	margin-left:20px;
	width:180px;

}
.doctor-introduction .left .desc-intro a.name{
	font-size:14px;
	font-weight:bold;
	color:#007cc3;
}
span.keshi{
	display:block;
	margin:20px 0 12px 0;
	line-height: 26px;

}
dl.middle{
	float:left;
	width:495px;
}
dl.middle dt{
	float:left;
	font-size:13px;
	color:#000;
	height:32px;
}
dl.middle dd{
	color: #666;
	font-size: 13px;
	height: 36px;
	line-height: 26px;
	position: relative;
	top: -5px;
	left: 10px;
}
dl.middle dd a{
	color:#007cc3;
}
.doctor-introduction li a.right{
	display:block;
	width:90px;
	height:27px;
	background:#26a2e9;
	line-height:27px;
	color:#fff;
	text-align:center;
	border-radius:3px;
	transition:.3s;
	margin-top:26px;
	float:right;
}
/*page*/
.page {
	height: 78px;
	text-align: center;
	line-height: 85px;
}
.page span {
	display: inline-block;
	width: 32px;
	height: 32px;
	border: 1px solid #e0e0e0;
	line-height: 32px;
	text-align: center;
	font-size: 16px;
	margin: 0 5px;
	cursor: pointer;
}
span.pre, span.next {
	width: 60px;
	border: 0;
}
#footer{
	margin-top:20px;
}
span.pre:hover, span.next:hover{
	color:#007cc3;
	text-decoration:underline;
}
/**/

.doctor-introduction li a.right:hover{
	background:#4893eb;
}
.doctor-introduction .left .desc-intro a.name:hover{
	color:#ca0000;
	text-decoration:underline;
}
dl.middle dd a:hover{
	color:#ca0000;
	text-decoration:underline;
}
.doctor-introduction li:hover{
	background:#f7f7f7;
}
/**********duhong616*****************/
ul.classify li {
float: left;
height: 28px;
line-height: 28px;
}
dl.middle dd a {
color: #007cc3;
margin-left: 5px;
}
span.keshi {
display: block;
margin:16px 0 6px 0;
}


dl.middle dt {
float: left;
font-size: 13px;
color: #000;
height: 26px;
line-height: 26px;
}
dl.middle dd {
color: #666;
font-size: 13px;
height: 26px;
line-height: 21px;
position: relative;
top: 3px;
left: 10px;
}
dl.middle dd a {
color: #007cc3;
margin-left: 5px;
}
.doctor-introduction li {
padding: 20px 25px 15px;
}
.doctor-introduction .left a.pic-p {
height:68px;
}
.doctor-introduction li a.right {
margin-top: 22px;

}